How do I fix "Global Data Sources: re-sync required"?

Answered

I've been getting the above error for several months now on-and-off, I'm running 2016.1.3.  How do I fix this annoying warning?

2 comments
Comment actions Permalink

Click Synchronize in the Database tool window:

1
Comment actions Permalink

Ah, thank you!

0

Please sign in to leave a comment.